{
  "verseBefore": "Con đã quyết: “Mình sẽ cẩn trọng trong lời nói để lưỡi khỏi phạm tội. Mình sẽ khớp miệng lại khi ở trước mặt kẻ tà ác.”\n\n\\s5\n\\q",
  "verseAfter": "Con đã quyết: “Mình sẽ cẩn trọng trong lời nói \\q1 để lưỡi khỏi phạm tội. Mình sẽ khớp miệng lại \\q1 khi ở trước mặt kẻ tà ác.”\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 39,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T08:34:20.684Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 39,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_39"
  }
}
